POST
/
platformapi
/
chainup
/
open
/
symbol
/
openSymbolList
curl --request POST
  --url http://service.xxx.com/platformapi/chainup/open/symbol/openSymbolList
  --header 'Content-Type: application/json'
  --data '{
    "appKey": "{your_app_key}",
    "sign": "{sign}"
  }'
{
  "code": "0",
  "msg": "suc",
  "data": {
    "symbolList": [
      {
        "coinSymbol": "USDT1711",
        "contractAddress": "0x4b824af0d34ab70b3cfec53e170062dd51f2272b",
        "showPrecision": 4,
        "isQuote": 1,
        "isOpen": 1,
        "depositOpen": 1,
        "withdrawOpen": 1,
        "otcOpen": 1,
        "tokenBase": "BTC1711",
        "depositConfirm": 5,
        "name": "USDT",
        "withdrawFee": "2",
        "innerWithdrawFee": "0"
      }
    ]
  }
}

Query Parameters

appKey
string
required

merchant AppKey

Example: xxx_xxx

sign
string
required

sign

Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd

Response

200 - application/json
code
string

Return code: 0 for success, non-0 for failure

Example: 0

msg
string

Success or failure message

Example: Success

data
object